<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style-5.css">
    <title>Document</title>
</head>
<body>
    <h1>Titre</h1>

    <a href="index-6.html">page 6</a>

    <section>
        <article>
            <header><img src="saucisses-petite.jpg" alt="saucisses"></header>
            <div class="contenu">content</div>
            <footer><a href="index-6.html">Lien page 6</a></footer>
        </article>
        
        <article>
            <header>header</header>
            <div class="contenu">content</div>
            <footer>footer</footer>
        </article>

        <article>
            <header>header</header>
            <div class="contenu">content</div>
            <footer>footer</footer>
        </article>

        <article>
            <header>header</header>
            <div class="contenu">content</div>
            <footer>footer</footer>
        </article>
    </section>
</body>
</html>